.services-section {
  padding: clamp(10px, 2vh, 30px);
  background-color: #141414;
}

.services-container {
  width: min(1400px, 90%);
  margin: auto;
}

.services-header {
  text-align: center;
  margin-bottom: 80px;
}

.services-header h2 {
  font-size: 60px;
  color: white;
}

.services-header p {
  color: #999;
  margin-top: 15px;
}

.service-card {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 70px;
  align-items: center;
}

.service-card.reverse .service-image {
  order: 2;
}

.service-card.reverse .service-content {
  order: 1;
}

.service-image {
  border-radius: 20px;
  overflow: hidden;
}

.service-image img {
  display: block;
  width: 100%;
  aspect-ratio: 3.2 / 2.2;
  object-fit: cover;
}

.service-content h3 {
  font-size: 42px;
  color: white;
  margin-bottom: 25px;
}

.service-content p {
  color: #bfbfbf;
  line-height: 1.8;
  margin-bottom: 35px;
}


